﻿body { font-size: 1em;}


.outer-wrap {  }
/*#region Header */

#headerwrap { background-position: 0 -45px; }
#m-header { display: block;  }
#d-header { display: none; }
#main-navigation { display: none; }
#header { display: none; }

/*#endregion Header */

/*#region Alpha-Calendar */

.alpha-calendar .cal-outer { display: block; }
.alpha-calendar .filter-wrap { display: block; margin-bottom: 10px; width: 100%; }
.alpha-calendar .filter-wrap a.opener { display: block; }
.alpha-calendar .filter-wrap h2 { padding-left: 10px; line-height: 35px; border: 1px solid #ccc; }
.alpha-calendar .filter-wrap ul { height: 0; overflow-y: hidden; width: 100%; }
.alpha-calendar .filter-wrap ul li { font-size: 1em; padding-top: 0; padding-left: 20px; }
.alpha-calendar .filter-wrap ul li a { line-height: 30px; display: inline-block; width: 80%; }
.alpha-calendar .filter-wrap > ul > li:first-child { padding-top: 0; }
.alpha-calendar .events-list { display: block; clear: both; }
.alpha-calendar .events-list .list-container {
    max-height: 100%;
    overflow: visible;
}
.alpha-calendar .events-cal table { display: none; }
.alpha-calendar .events-cal { width: 100%; }

.alpha-calendar .filter-wrap {
    display: block;
    margin-bottom: 10px;
    width: 100%;
}
.alpha-calendar .events-list .list-container .event-block .event-info .event-title .title-text { font-size: 1.3em; }

/*#endregion Alpha-Calendar*/

/*#region TILES*/
.sf_3cols_1_50  {float:none;width:100%;margin:0}
.sf_3cols_1_50 .sf_3cols_1in_50.alphatiles { margin-bottom:12px; }
.sf_3cols_1_25 .sf_3cols_1in_25.alphatiles { margin-bottom:12px; }
.sf_3cols_2_25 {float:left;width:50%;margin:0}
.sf_3cols_2in_25.alphatiles { margin-left:0 !important;}
.sf_3cols_3_25 {float:left;width:50%;margin:0}
/*.sf_3cols_2_25 .sf_3cols_2in_25.alphatiles {margin-left:0;margin-right:6px;}
.sf_3cols_3_25 .sf_3cols_3in_25.alphatiles {margin-left:6px;}
.sf_3cols_2_25 .sf_3cols_2in_25.alphatiles > div { position:relative;padding-bottom:100%;}
.sf_3cols_3_25 .sf_3cols_3in_25.alphatiles > div {position:relative;padding-bottom:100%;}
.sf_3cols_2_25 .sf_3cols_2in_25.alphatiles > div > div {position: absolute;top:0;bottom:0;left:0;right:0;min-height:0 !important;}
.sf_3cols_3_25 .sf_3cols_3in_25.alphatiles > div > div {position: absolute;top:0;bottom:0;left:0;right:0;min-height:0 !important;}*/

.sf_3cols_1_25.alphatiles > div {margin-bottom:12px;}

.sf_2cols_1in_25 > div.alphatiles {float: left; width: 50%;}
.sf_2cols_1in_25 > div.alphatiles:first-child > div { margin-right: 6px;}
.sf_2cols_1in_25 > div.alphatiles:last-child > div { margin-left: 6px;}

.sf_colsIn .sf_2cols_2in_25 > div.alphatiles {float: left; width: 50%;}
.sf_colsIn .sf_2cols_2in_25 > div.alphatiles:first-child > div { margin-right: 6px;}
.sf_colsIn .sf_2cols_2in_25 > div.alphatiles:last-child > div { margin-left: 6px;}
.sf_colsIn .sf_2cols_2in_25 div.alphatiles:first-child > div > div { margin-top: 12px !important; }

.sf_colsOut .sf_4cols_1_25 { width: 50%; }
.sf_colsOut .sf_4cols_2_25 { width: 50%; }
.sf_colsOut .sf_4cols_3_25 { width: 50%; }
.sf_colsOut .sf_4cols_4_25 { width: 50%; }

.sf_colsIn .sf_4cols_1in_25 { margin-bottom:12px; }
.sf_colsIn .sf_4cols_2in_25 { margin-bottom:12px; }
.sf_colsIn .sf_4cols_3in_25 { margin-bottom:12px; margin-left: 0 !important; }
.sf_colsIn .sf_4cols_4in_25 { margin-bottom:12px; }
/*#endregion TILES*/

#footer-wrap #footer .footer-left { width: 100% !important; float: none; }
#footer-wrap #footer .footer-left > div { margin-left: 0 !important; }
#footer-wrap #footer .footer-left .footer-links { margin: 0 10px; }
#footer-wrap #footer .footer-left .footer-links > ul { display: table; width: 100%; }
#footer-wrap #footer .footer-left .footer-links > ul > li { display: table-cell !important; float: none !important; }
#footer-wrap #footer .footer-right { width: 100% !important; float: none;  }
#footer-wrap #footer .footer-right > div { text-align: center; margin: 0 10px 0 10px !important; }
#footer-wrap #footer .footer-right ul.social-links { margin: 5px 0; }


#Social-Sidebar {display: none;}

.sfexpandedListWrp .sfrelatedItmWrp img{ max-width: 100%; }